<webobject name="containerCompteur">Nombre de jours :&nbsp;<webobject name = "compteur"/></webobject>
<br/>
<webobject name = "observerCheck">
<webobject name = "loopjour">
   <webobject name = "isDebutTable"><webobject name = "debutTable"/></webobject>
   <webobject name = "isDebutMois"><webobject name = "ligneMois"/></webobject>
   <webobject name = "isDebutJour"><webobject name = "debutTr"/></webobject>
   <webobject name = "isDimanche">
       <td bgcolor= "IndianRed">&nbsp;<webobject name = "jourChiffre"/></td>
       <td bgcolor = "IndianRed">&nbsp;<webobject name = "isJourValide"><webobject name = "checkJour"/></webobject></td>
   </webobject>
   <webobject name = "isNotDimanche">
       <td>&nbsp;<webobject name = "jourChiffre"/></td>
       <td>&nbsp;<webobject name = "isJourValide"><webobject name = "checkJour"/></webobject></td>
   </webobject>
   <webobject name = "isFinJour"><webobject name = "finTr"/></webobject>
   <webobject name = "isFinTable"><webobject name = "finTable"/></webobject>
</webobject>
</webobject>